html {width:100%; height:100%; margin: 0rem; padding: 0rem; font-size: 0.534vw; /*font-size: 62.5%;*/}
body {overflow-x: hidden; margin: 0rem; padding: 0rem; font-optical-sizing: auto; background: var(--white);}

figure, address, blockquote {margin: 0; padding: 0;}

::-moz-selection {color: #FFFFFF; background: #FFA200;}
::selection {color: #FFFFFF; background: #FFA200;}

img {max-width: 100%;}

a { text-decoration: none; }
h1, h2, h3, h4, h5, p {padding: 0; margin: 0;}
.container {padding: 0; margin: 0 auto; max-width: 90.4%;}


:root {
    --color-white: #FFFFFF;
    --color-white-100: #FCF8E3;
    --color-black: #000000;
    --color-black-100: #212121;
    --color-black-200: #111111;
    --color-black-300: #222222;
    --color-black-400: #040303;
    --color-black-500: #343025;
    --color-black-600: #37332A;
    --color-black-700: #141413;
    --color-black-800: #1A1A1A;
    --color-black-800: #545457;
    --color-yellow: #FFA200;
    --color-red: #D21616;
    --color-red-100: #E60000; 
    --color-red-200: #7A1030;
    --color-red-300: #E31B23;
    --color-red-400: #4A0121;
    --color-red-500: #3A0B13;
    --color-red-600: #977F83;
    --color-gray: #46494A;
    --color-gray-100: #E3E3E4;
    --color-gray-200: #F9F9F8;
    --color-gray-300: #E6E2E2;
    --color-gray-400: #999999;
    --color-gray-500: #888888;
    --color-gray-600: #F4F4F4;
    --color-blue: #3365A6;
    --color-blue-100: #E7F1FA;

    --primary-font: "Poppins", sans-serif;
    --secondary-font: "Montserrat", sans-serif;

    --transition: all 0.4s ease;
}

/* Common CSS Start */
.common-heading {margin-bottom: 5.8rem;}
.common-heading .label {font-family: var(--secondary-font); font-size: 2rem; font-weight: 500; line-height: 3.9rem; color: rgba(0, 0, 0, 0.95); text-transform: uppercase; margin-bottom: 2.2rem;}
.common-heading h2 {font-family: var(--primary-font); font-size: 6.4rem; font-weight: 700; line-height: 6.8rem; color: var(--color-black); text-transform: uppercase; position: relative;}
.common-heading h2 span {color: var(--color-yellow);}
.common-heading h2::after {content: ""; position: absolute; bottom: -1.8rem; left: 0; width: 20.2rem; height: 0.4rem; background-color: var(--color-red-300);}

.common-content p {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 500; line-height: 3.9rem; color: rgba(0, 0, 0, 0.95); padding-bottom: 2rem;}
.common-content p i {color: rgba(122, 16, 48, 0.95);}
.common-content p strong {font-weight: 700;}
.common-content blockquote {border-left: 1rem solid var(--color-yellow); background-color: var(--color-red-200); padding: 2.9rem 0 2.1rem; padding-inline: 6.4rem; margin-top: 3.2rem; margin-bottom: 4.8rem;}
.common-content blockquote p {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 500; line-height: 3.9rem; color: var(--color-white); padding-bottom: 2rem;}
.common-content blockquote p i {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 500; line-height: 3.9rem; color: var(--color-white);}


/* Header CSS Start */
.site-header {background-color: var(--color-white);}
.site-header-wrapper {display: flex; align-items: center; justify-content: space-between; gap: 2rem; padding-block: 0.7rem;}
.site-header-logo {display: flex; align-items: center; justify-content: center; width: 42.8rem; height: 8.6rem;}
.site-header-logo img {width: 100%; height: auto;}
.site-header-phone-block {display: flex; align-items: center; gap: 2rem;}
.site-header-phone-icon {width: 6.4rem; height: 6.4rem; display: flex; align-items: center; justify-content: center; background-color: var(--color-red-300); border-radius: 100%;}
.site-header-phone-icon i {color: var(--color-white); font-size: 2.8rem;}
.site-header-phone-info span {font-family: var(--secondary-font); font-size: 1.4rem; font-weight: 700; line-height: 1.4rem; color: var(--color-black-300); text-transform: uppercase; display: block; margin-bottom: 0.4rem;}
.site-header-phone-info a {display: block; font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 700; line-height: 3.3rem; color: var(--color-black); text-transform: uppercase; width: fit-content; margin-bottom: 0.2rem; transition: var(--transition);}
.site-header-phone-info a:hover {color: var(--color-red-300);}
.site-header-phone-info p {font-family: var(--secondary-font); font-size: 1.4rem; font-weight: 600; line-height: 1.6rem; color: var(--color-black-300); letter-spacing: 0.3px; text-transform: uppercase;}

/* Banner CSS Start */
.banner-section {background-color: var(--color-black-400); width: 100%; height: auto; padding-block-start: 3rem; padding-block-end: 4rem; overflow: hidden;}
.banner-wrapper {position: relative; display: flex; align-items: flex-start; justify-content: space-between;}
.banner-content-side {width: 47.7%; position: relative; z-index: 1;}
.banner-content-side h1 {font-family: var(--primary-font); font-size: 8rem; font-weight: 700; line-height: 8.8rem; color: var(--color-white); text-transform: uppercase; letter-spacing: -0.4rem; margin-bottom: 2.6rem;}
.banner-content-side h1 span {color: var(--color-yellow);}
.banner-content-side p {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 500; line-height: 3.9rem; color: rgba(255, 255, 255, 0.95);}
.card-block {display: grid; grid-template-columns: repeat(4, 1fr); max-width: 54.2rem; margin-top: 3.5rem;}
.card-item:not(:last-of-type) {border-right: 0.1rem solid var(--color-black-500);}
.card-icon {width: 3.2rem; height: 3.2rem; margin: 0 auto 1rem;}
.card-icon img, .card-icon svg {width: 100%; height: auto;}
.card-item span {font-family: var(--secondary-font); font-size: 1.6rem; font-weight: 700; line-height: 2rem; color: var(--color-white-100); text-transform: uppercase; text-align: center; display: block;}
.list-block {border: 0.1rem solid var(--color-black-600); background-color: var(--color-black-700); border-radius: 0.6rem; padding-block-start: 1.6rem; padding-inline: 2rem; padding-block-end: 2rem; margin-top: 2.8rem;}
.list-block ul {padding: 0; margin: 0; column-count: 2; position: relative; gap: 3.2rem;}
.list-block ul::after {content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 0.1rem; height: 100%; background-color: rgba(216, 164, 55, 0.30);}
.list-block ul li {display: flex; align-items: flex-start; gap: 1.4rem; width: 100%;}
.list-block ul li:not(:last-of-type) {margin-bottom: 1.6rem;}
.list-block ul li figure {display: flex; align-items: center; justify-content: center; flex-shrink: 0; width: 2rem; height: auto;}
.list-block ul li figure img {width: 100%; height: auto;}
.list-block ul li figure svg {width: 100%; height: 100%;}
.list-block ul li p {font-family: var(--secondary-font); font-size: 1.6rem; font-weight: 600; line-height: 2rem; color: var(--color-white); text-transform: uppercase;}
.list-block ul li div.field_type-star_rating_field{width:9.2rem;}
.list-block ul li ul.star-rating{color: rgb(253, 185, 19); font-size: 1.4rem; display:flex; gap:0.2rem;}
.banner-desktop-image {position: absolute; top: 0; right: 12%; width: 109.8rem; height: auto;}
.banner-desktop-image img {width: 100%; height: auto;}
.banner-form-side {width: 35.2%; border-radius: 2.1rem; background-color: var(--color-white); position: relative; padding: 4rem 3.2rem 4.4rem;}
.form-wrapper {margin-top: 3rem;}
.banner-form-side h2 {font-family: var(--secondary-font); font-size: 4.1rem; font-weight: 700; line-height: 3.6rem; text-transform: uppercase; color: var(--color-black-200); margin-bottom: 1rem;}
.banner-form-side h3 {font-family: var(--secondary-font); font-size: 3.4rem; font-weight: 600; line-height: normal; color: var(--color-red-100);}
.banner-form-side .form-group:not(:last-of-type) {margin-bottom: 1.5rem;}
.banner-form-side .form-group p {position: relative;}
.banner-form-side .form-group p span input {border: 0.1rem solid var(--color-gray-100); background-color: var(--color-white); width: 100%; height: 5rem; font-family: var(--secondary-font); font-size: 2.2rem; font-weight: 500; line-height: normal; color: var(--color-gray); border-radius: 0.5rem; padding: 0 2rem 0 5.2rem;}
.banner-form-side .form-group p span input::placeholder {color: var(--color-gray); opacity:1;}
.banner-form-side .form-group p span input:focus-visible {outline: none;}
.banner-form-side .form-group p .from-absolute-icon {position: absolute; top: 0.9rem; left: 1.5rem;}
.banner-form-side .wpcf7-not-valid-tip {display: none;}
.banner-form-side .wpcf7-form.invalid .form-group p span input {border: 0.1rem solid var(--color-red-100);}
.banner-form-side .form-group p .from-absolute-icon i {font-size: 2.2rem; color: var(--color-black-800);}
.banner-form-side .form-group p span select {border: 0.1rem solid var(--color-gray-100); background-color: var(--color-white); width: 100%; height: 5rem; font-family: var(--secondary-font); font-size: 2.2rem; font-weight: 500; line-height: normal; color: var(--color-gray); border-radius: 0.5rem; padding-left: 1.9rem; appearance: none; background-image: url('../images/down-arrow.svg'); background-repeat: no-repeat; background-position: 98% 50%; background-size: 1.6rem; cursor:pointer;}
.banner-form-side .form-group p span select option:disabled{color: var(--color-gray);}
.banner-form-side .form-group p span select:focus-visible {outline: none;}



.enquire_button {background-color: var(--color-red); border-radius: 0.5rem; height: 6rem; font-family: var(--secondary-font); font-size: 3rem; font-weight: 700; line-height: normal; color: var(--color-white); text-transform: uppercase; text-align: center; background-image: url('../images/right-arrow.svg'); background-repeat: no-repeat;     background-size: 3rem; background-position: 94% 50%; width: 100%; border: none; margin-top: 2.5rem; transition: var(--transition);}
.enquire_button:hover {background-color: var(--color-red-200);}
.banner-form-short-description {display: flex; align-items: center; justify-content: center; gap: 1.5rem; font-family: var(--secondary-font); font-size: 2.2rem; font-weight: 400; line-height: normal; color: var(--color-black);} 
.banner-form-short-description i {font-size: 2.1rem; color: rgb(31, 31, 31);}
 
.banner-form-side .wpcf7-form.invalid .wpcf7-response-output {padding: 0.4rem 1rem; margin: 0 0 1.4rem; font-family: var(--secondary-font); font-size: 1.6rem; font-weight: 400; line-height: 2rem; color: var(--color-red-300); border: 0.1rem solid var(--color-red-300);}
.banner-form-side .wpcf7-form.spam {padding: 0.4rem 1rem; margin: 0 0 1.4rem; font-family: var(--secondary-font); font-size: 1.6rem; font-weight: 400; line-height: 2rem; color: var(--color-red-300); border: 0.1rem solid var(--color-red-300);}


/* Certified CSS Start */
.certified-section {background-color: var(--color-red-200); padding:1.7rem 0 1.1rem; overflow: hidden;}
.certified-wrapper {position: relative;}
.certified-logo {width: 12.4rem; height: 12.4rem; display: flex; align-items: center; justify-content: center; background-color: rgba(255, 255, 255, 0.13); border-radius:0.5rem; padding:0.5rem; margin: 0 auto 0.8rem; overflow:hidden;}
.certified-logo img {width: 100%; height: auto;}
.certified-logo svg {width: 100%; height: auto;}
.certified-item p {font-family: var(--secondary-font); font-size:1.8rem; font-weight: 700; line-height:2.4rem; color: var(--color-white); text-align: center;}
.certified-wrapper .swiper-button-next, .swiper-rtl .swiper-button-prev {right: -4.4rem; width: 4rem; height: 4rem; color: var(--color-white);}
.certified-wrapper .swiper-button-next:after, .swiper-button-prev:after {font-size: 4rem; font-weight: 900;}
.certified-wrapper .swiper-button-prev, .swiper-rtl .swiper-button-next {left: -4.4rem; width: 4rem; height: 4rem; color: var(--color-white);}
.certified-wrapper .swiper-button-next:after, .swiper-button-prev:after {font-size: 4rem; font-weight: 900;}

/* Quit Smoking CSS Start */
.quit-smoking-section {padding-block-start: 8.3rem; padding-block-end: 6.8rem; overflow: hidden;}

/* Method CSS Start */
.method-section {background-color: var(--color-gray-600); padding-block: 12.3rem; overflow: hidden;}
.method-wrapper {display: flex; align-items: flex-start; justify-content: space-between;}
.method-image {width: 100%; height: auto; border-radius: 1rem; overflow: hidden;}
.method-image img {width: 100%; height: auto; border-radius: 1rem;}

.method-wrapper.content-image-method .method-left {width: 60%; padding-inline-end: 15rem;}
.method-wrapper.content-image-method .method-right {width: 40%;}

.method-wrapper.double-image-method .method-left {width: 50%; padding-inline-end: 5rem;}
.method-wrapper.double-image-method .method-right {width: 50%; padding-inline-start: 5rem;}

.method-wrapper.image-content-method .method-left {width: 40%;}
.method-wrapper.image-content-method .method-right {width: 60%; padding-inline-start: 15rem;}



/* Vapers CSS Start */
.vapers-section {padding-block-start: 10rem; padding-block-end: 6rem; overflow: hidden;}
.vapers-wrapper {background-color: var(--color-red-200); border-radius: 2rem; padding-block-start: 10.7rem; padding-inline: 5.3rem; padding-block-end: 9rem;}
.vapers-wrapper .common-heading .label {color: var(--color-white);}
.vapers-wrapper .common-heading h2 {color: var(--color-white);}
.vapers-wrapper .common-content p {color: var(--color-white);}
.vapers-wrapper .common-content blockquote {background-color: var(--color-red-400);}
.vapers-section .common-heading h2::after {background-color: var(--color-yellow);}

/* Video CSS Start */
.video-section {padding-block-start: 5.8rem; padding-block-end: 4.5rem; overflow: hidden;}
.video-section .common-heading {margin-bottom: 6.8rem;}
.video-block {width: 100%; height: 77.9rem; border-radius: 2rem; background-color: var(--color-black-800); overflow: hidden;}
.video-block iframe {height: 100%;}
.video-content {margin-top: 2.8rem; margin-bottom: 4.4rem;}
.video-content h3 {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 700; line-height: 3.9rem; color: rgba(0, 0, 0, 0.95); margin-bottom: 0.3rem;}
.video-content p {font-family: var(--secondary-font); font-size: 2.3rem; font-weight: 500; line-height: 3.9rem; color: rgba(97, 97, 97, 0.95);}

/* Review CSS Start */
.review-section {padding-block-start: 4.5rem; padding-block-end: 6.2rem; overflow: hidden;}
.review-wrapper {display: grid; grid-template-columns: repeat(2, 1fr); gap: 3.8rem;}
.review-box {border: 0.7rem solid var(--color-red-200); background-color: var(--color-white); padding: 5rem; border-radius: 2rem;}
.review-title-block {display: flex; align-items: center; gap: 4.8rem; border-bottom: 0.1rem solid var(--color-gray-300); padding-block-end: 2rem;}
.review-title-block figure {width: 10rem; height: 10rem; border-radius: 100%; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.review-title-block figure img {width: 100%; height: 100%; object-fit: cover;}
.review-title h3 {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 700; line-height: 3.4rem; color: var(--color-red-300);}
.review-title p {font-family: var(--secondary-font); font-size: 2.2rem; font-weight: 500; line-height: 3.9rem; color: rgb(97, 97, 97); margin-bottom: 0.4rem;}
.review-star .star-rating {font-size: 1.6rem !important;}
.review-star .star-rating li i {color: var(--color-yellow);}
.review-title span {display: flex; align-items: center; justify-content: center; width: fit-content; background-color: var(--color-blue-100); font-family: var(--secondary-font); font-size: 1.8rem; font-weight: 600; line-height: 3.6rem; color: var(--color-blue); border-radius: 0.5rem; padding-inline: 1.9rem; margin-top: 1.4rem;}
.review-content {margin-top: 4.2rem; border-bottom: 0.1rem solid var(--color-gray-300); padding-block-end: 2.4rem;}
.review-content p {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 500; line-height: 4.4rem; color: rgba(0, 0, 0, 0.95);}
.review-content p strong {font-weight: 700;}
.stopped-year {margin-top: 2.7rem;}
.stopped-year p {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 600; line-height: 3.9rem; color: var(--color-red-300);}
.verified-block {display: flex; align-items: center; gap: 2rem; margin-top: 2.2rem;}
.verified-block figure {width: 4rem; height: 4rem; flex-shrink: 0;}
.verified-block figure svg {width: 100%; height: 100%;}
.verified-block p {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 600; line-height: 3.9rem; color: rgb(97, 97, 97);}

/* Consultation CSS Start */
.consultation-section {padding-block-start: 6.2rem; padding-block-end: 5rem; overflow: hidden;}
.consultation-wrapper {background-color: var(--color-red-500); border: 0.1rem solid var(--color-yellow); border-radius: 2rem; padding: 2.4rem 2.2rem 2.2rem 5.1rem; display: flex; align-items: center; justify-content: space-between; gap: 1rem; overflow:hidden;}
.consultation-wrapper p {font-family: var(--secondary-font); font-size: 4rem; font-weight: 600; line-height: 5rem; color: var(--color-white);}
.consultation-link-block {display: flex; align-items: center; gap: 2.2rem;}
.consultation-link-block span {font-family: var(--secondary-font); font-size: 4.2rem; font-weight: 600; line-height: 5.5rem; color: var(--color-red-600); display: block;}
.consultation-link-block a {display: flex; align-items: center; justify-content: center; gap: 1.5rem; width: fit-content; border-radius: 1rem; background-color: var(--color-yellow); font-family: var(--secondary-font); font-size: 3rem; font-weight: 700; line-height: normal; color: var(--color-red-400); padding: 2rem 2.7rem; transition: var(--transition);} 
.consultation-link-block a i {font-size: 2.6rem; color: var(--color-red-400); transition: var(--transition);}
.consultation-link-block a:hover {color: var(--color-white); background-color: var(--color-red-200);}
.consultation-link-block a:hover i {color: var(--color-white);}

/* Guarantee CSS Start _______________________ */
.guarantee-section {padding-block: 5rem; overflow: hidden;}
.guarantee-wrapper {background-color: var(--color-red-200); border-radius: 2rem; padding-block: 12.3rem; padding-inline: 8.1rem; display: grid; grid-template-columns: repeat(2, 1fr); align-items: center; gap: 8.2rem;}
.guarantee-box {background-color: var(--color-red-400); border: 0.1rem solid var(--color-yellow); border-radius: 2rem; padding: 3.5rem 3.4rem 3rem;}
.guarantee-box h2 {font-family: var(--secondary-font); font-size: 7.2rem; font-weight: 700; line-height: 7.6rem; text-transform: uppercase; color: var(--color-white); text-align: center; margin-bottom: 2rem;}
.guarantee-counter {font-family: var(--primary-font); font-size: 16.0rem; font-weight: 700; line-height: 16.0rem; text-transform: uppercase; color: var(--color-yellow); text-align: center; margin-bottom: 1.6rem;}
.guarantee-box h3 {font-family: var(--secondary-font); font-size: 5rem; font-weight: 600; line-height: 5.5rem; color: var(--color-white); text-transform: uppercase; text-align: center; margin-bottom: 3.2rem;}
.guarantee-box p {font-family: var(--secondary-font); font-size: 3.2rem; font-weight: 500; line-height: 4.2rem; color: var(--color-white); text-transform: uppercase; text-align: center;}
.guarantee-content h3 {font-family: var(--secondary-font); font-size: 6.4rem; font-weight: 600; line-height: 7.5rem; color: var(--color-yellow); margin-bottom: 5.4rem;} 
.guarantee-content h3 span {font-weight: 700;}
.guarantee-content p {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 500; line-height: 5.6rem; color: var(--color-white);}

/* Session CSS Start */
.session-section {background-color: var(--color-gray-600); padding: 11.1rem 0 11.2rem; overflow: hidden;}
.session-wrapper {display: flex; align-items: center; justify-content: space-between;}
.session-image {width: 100%; height: auto; border-radius: 1rem; overflow: hidden;}
.session-image img {width: 100%; height: auto; border-radius: 1rem;}

.session-wrapper.content-image-session .session-left {width: 60%; padding-inline-end: 14.8rem;}
.session-wrapper.content-image-session .session-right {width: 40%;}

.session-wrapper.double-image-session .session-left {width: 50%; padding-inline-end: 5rem;}
.session-wrapper.double-image-session .session-right {width: 50%; padding-inline-start: 5rem;}

.session-wrapper.image-content-session .session-left {width: 40%;}
.session-wrapper.image-content-session .session-right {width: 60%; padding-inline-start: 14.8rem;}

/* Footer CSS Start */
.site-footer {padding-block-start: 10rem; padding-block-end: 5.2rem;}
.site-footer-wrapper {background-color: var(--color-red-200); border-radius: 2rem; padding-block-start: 9.2rem; overflow: hidden;}
.site-footer-top {margin: 0 14.8rem 9.9rem;}
.site-footer-top .common-heading h2 {color: var(--color-white); text-align: center;}
.site-footer-top .common-heading h2::after {left: 50%; transform: translateX(-50%); background-color: var(--color-yellow);}
.site-footer-top .common-content p {text-align: center; color: var(--color-white);}
.site-footer-top .common-content .highlight-text p {color: var(--color-yellow);}

.booking-box {border: 0.1rem solid var(--color-white); border-radius: 2rem; background-color: var(--color-red-400); padding-block: 8.2rem; margin-top: 3.6rem;}
.booking-link a {display: flex; align-items: center; justify-content: center; gap: 1.3rem; font-family: var(--secondary-font); font-size: 3rem; font-weight: 700; line-height: normal; color: var(--color-red-400); background-color: var(--color-yellow); width: fit-content; padding: 2rem 1rem; min-width: 76.8rem; border-radius: 1rem; margin: 0 auto; transition: var(--transition);}
.booking-link a i {color: var(--color-red-400); font-size: 2.5rem; transition: var(--transition);}
.booking-link a:hover {color: var(--color-white); background-color: var(--color-red-200);}
.booking-link a:hover i {color: var(--color-white);}
.booking-link span {display: flex; align-items: center; justify-content: center; text-align: center; font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 700; line-height: normal; text-transform: uppercase; color: var(--color-yellow); position: relative; width: fit-content; min-width: 76.8rem; margin: 3.2rem auto;}
.booking-link span::before {content: ""; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 46%; height: 0.1rem; background-color: var(--color-yellow);}
.booking-link span::after {content: ""; position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 46%; height: 0.1rem; background-color: var(--color-yellow);}
.booking-link p {font-family: var(--secondary-font); font-size: 2.8rem; font-weight: 600; line-height: 3.9rem; color: var(--color-white); text-align: center; width: 100%; max-width: 76rem; margin: 3.2rem auto 0;}

.site-footer-disclaimer {background-color: var(--color-black-200); padding: 3.9rem 0;}
.site-footer-disclaimer p {font-family: var(--secondary-font); font-size: 2rem; font-weight: 500; line-height: 3rem; color: var(--color-white); text-align: center; width: 100%; max-width: 134rem; margin: 0 auto;}
.site-footer-copyright {background-color: var(--color-black-100); padding: 2.3rem 0;}
.site-footer-copyright p {font-family: var(--secondary-font); font-size: 2.2rem; font-weight: 500; line-height: 2.4rem; color: var(--color-gray-500); text-align: center;}


/**404page**/
  .no-contentpage{width:100%; height:100vh; position: relative; display: flex;  justify-content: center;   align-items: center; z-index:1;}
  .no-contentpage:after{content:""; width:100%; height:100%; background:#fff; position: absolute; left:0; top:0; }
  body.logged-in.error404{overflow:hidden; }
  .waterwave{width:100%; height:100%; position: absolute; left:0; top:0; }
  .waterwave img{width:100%; height: 100%; object-fit: cover;}
  .inner-nocontent{text-align: center; position: relative; z-index: 99; max-width: 102.4rem;  width: 100%; margin:0 auto;}
  .nocont-btnwrap{text-align: center;}
  .inner-nocontent h1{color: var(--color-red-200);    font-family: var(--primary-font);  font-size:35.5rem;  font-style: normal;
    font-weight: 700;  line-height: 28.7rem; /* 56.338% */  text-transform: capitalize; margin: 5rem 0 3rem;}
  .inner-nocontent .text-cont{position: relative; z-index:3;}
  .text-cont{margin-bottom: 4.2rem;}
  .text-cont p{font-family: var(--secondary-font); font-size: 2.2rem; font-weight: 500; line-height: 3.2rem; color: var(--color-black-200); text-align: center;}
  .inner-nocontent .nocontent-button{ z-index:3;}
  .backbtn{display: flex; align-items: center; justify-content: center; gap: 1.5rem; width: fit-content; border-radius: 1rem;  font-family: var(--secondary-font); font-size: 3rem; font-weight: 700; line-height: normal; color: var(--color-white);  padding: 2rem 2.7rem; transition: var(--transition); background-color: var(--color-red-200); margin: 0 auto;}
  .backbtn:hover {background-color: var(--color-yellow); color: var(--color-white); }

iframe {
    pointer-events: auto !important;
}

/* ================================= 
    Responsive Start 
====================================*/
@media screen and (max-width: 1024px) {
    .enquire_button {height: 8rem;}
    .recapcha-formwrap {transform: scale(0.8); transform-origin: left 50%;}
    .list-block ul li:nth-of-type(5) {flex-wrap: wrap;}
    .list-block ul li div.field_type-star_rating_field {width: fit-content; margin-left: 3.8rem;}
}
@media screen and (max-width: 991px) {
    .video-content h3 {font-size: 3rem;}
    .video-content p {font-size: 2.5rem;}
    .site-footer-disclaimer p {font-size: 2.4rem;}
    .site-footer-copyright p {font-size: 2.6rem;}
    .recapcha-formwrap {transform: scale(0.6);}
     .list-block ul li figure {height: 2rem;}
     .text-cont p { font-size: 3.2rem; line-height: 4.2rem;}
}
@media (min-width: 768px) {
    .certified-pagination.swiper-pagination {display: none;}
}
@media screen and (max-width: 767px) {
    .banner-content-side p {font-size: 3.4rem; line-height: 4.6rem;}
    .card-block {max-width: 68.2rem;}
    .card-icon {width: 4rem; height: 4rem;}
    .card-item span {font-size: 2.2rem; line-height: 3.2rem;}
    .list-block ul li figure {width: 2.6rem; height:2.6rem;}
    .list-block ul li p {font-size: 2.4rem; line-height: 3.2rem;}
    .recapcha-formwrap {transform: scale(0.5);}
    .certified-section {padding: 10rem 0;}
    .certified-item p {font-size: 3rem;}
    .certified-wrapper .swiper-button-prev, .swiper-rtl .swiper-button-next {display: none;}
    .certified-wrapper .swiper-button-next, .swiper-rtl .swiper-button-prev {display: none;}
    .certified-pagination .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {top: auto; bottom: -7rem;}
    .certified-pagination .swiper-pagination-bullet {width: 3rem; height: 3rem; background: transparent; opacity: 100%; border: 0.1rem solid var(--color-white);}
    .certified-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color: var(--color-white);}
    .common-heading .label {font-size: 3.2rem; line-height: 4.6rem;}
    .common-content p {font-size: 3.4rem; line-height: 4.5rem;}
    .common-content blockquote {font-size: 3.4rem; line-height: 4.6rem; border-left: 0.6rem solid var(--color-yellow);}
    .video-content h3 {font-size: 3.6rem; line-height: 4.6rem; margin-bottom: 2rem;}
    .video-content p {font-size: 3.4rem; line-height: 4.4rem;}
    .review-title-block figure {width: 12rem; height: 12rem;}
    .review-title h3 {font-size: 3.4rem; line-height: 4rem;}
    .review-title p {font-size: 2.8rem; line-height: 4.6rem; margin-bottom: 1.2rem;}
    .review-title span {font-size: 2.4rem; margin-top: 2.2rem;}
    .review-content p {font-size: 3.4rem; line-height: 4.8rem;}
    .stopped-year p {font-size: 3.4rem; line-height: 4.6rem;}
    .verified-block figure {width: 4.4rem; height: 4.4rem;}
    .verified-block p {font-size: 3.4rem; line-height: 4.6rem;}
    .consultation-link-block a i {font-size: 2.9rem; padding-top: 0.6rem;}
    .consultation-link-block a {font-size: 3.2rem;}
    .guarantee-content p {font-size: 3.4rem; line-height: 6rem;}
    .booking-link a i {font-size: 2.9rem; padding-top: 0.6rem;}
    .booking-link a {font-size: 3.2rem;}
    .booking-link p {font-size: 3.4rem; line-height: 4.6rem;}
    .site-footer-disclaimer p {font-size: 3.2rem; line-height: 4.6rem;}
    .site-footer-copyright p {font-size: 3.6rem; line-height: 4.8rem;}
    .no-cont-logowrap a{display: inline-block; width:83%;}
    .no-cont-logowrap a img{width:100%; height: auto;}
    .inner-nocontent h1 {font-size: 17.5rem;  line-height: 15.7rem; margin: 2rem 0 2rem;}
   .text-cont p {font-size: 3rem;   line-height: 3.9rem;  }
    .backbtn { border-radius: 0.2rem; font-size: 1.4rem; gap: 1rem;  padding: 1.2rem 2rem;}
    .inner-nocontent{padding:0 3rem;}
}  
@media (min-width: 576px) {
    .mobile-banner-image {display: none;}
}
@media screen and (max-width: 575px) {
    html {font-size: 62.5%;}
    .site-header .container {max-width: 100%;}
    .site-header-wrapper {flex-direction: column; position: relative;}
    .site-header-wrapper::after {content: ""; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 100%; height: 0.1rem; background-color: rgba(52, 48, 37, 0.10);}
    .site-header-logo {width: 28.5rem; height: 4.6rem;}
    .site-header-phone-icon {width: 1.8rem; height: 1.8rem;}
    .site-header-phone-icon i {font-size: 1rem;}
    .site-header-phone-block {gap: 0.4rem;}
    .site-header-phone-info span {font-size: 1rem; line-height: 1rem; text-align: center; margin-bottom: 0.2rem;}
    .site-header-phone-info a {font-size: 2.1rem; line-height: 2.5rem; margin: 0 auto;}
    .site-header-phone-info p {font-size: 1rem; line-height: 1.2rem;}

    .banner-wrapper {flex-direction: column;}
    .mobile-banner-image {display: block; width: 100%; height: auto;}
    .mobile-banner-image img {width: 100%; height: auto;}
    .banner-content-side {width: 100%; top: -6.6rem;}
    .banner-content-side h1 {font-size: 4rem; line-height: 4.2rem; text-align: center; letter-spacing: normal;}
    .banner-content-side h1 br {display: none;}
    .banner-content-side p {font-size: 2.2rem; line-height: 2.8rem; text-align: center; padding-inline: 2.3rem;}
    .banner-content-side p br {display: none;}
    .card-block {grid-template-columns: repeat(2, 1fr); gap: 4rem;}
    .card-item:not(:last-of-type) {border-right: 0;}
    .card-item {position: relative;}
    .card-item:nth-of-type(odd)::after {content: ""; position: absolute; top: 0; right: -2rem; width: 0.1rem; height: 100%; background-color: #343025;}
    .card-icon {width: 3.7rem; height: 3.3rem;}
    .card-item:not(:nth-last-of-type(-n+2))::before {content: ""; position: absolute; bottom: -2rem; left: 0; width: 100%; height: 0.1rem; background-color: #343025;}
    .card-icon {width: 3.7rem; height: 3.3rem;}
    .card-item span {font-size: 1.6rem; line-height: 1.8rem;}
    .banner-desktop-image {display: none;}
    .list-block ul {column-count: 1;}
    .list-block ul::after {display: none;}
    .list-block ul li figure {width: 1.6rem; height: 2rem;}
    .list-block ul li p {font-size: 1.6rem; line-height: 2rem; text-align: left; padding-inline: 0.9rem;}
    
    .banner-form-side {width: 100%; padding: 3rem 1.9rem 3.1rem; margin-top: -1.6rem;} 
    .banner-form-side h2 {font-size: 2.4rem; line-height: 3rem; text-align: center; margin-bottom: 0.5rem;}
    .banner-form-side h3 {font-size: 1.8rem; line-height: 2.4rem; text-align: center;}
    .banner-form-side .form-group p span input {height: 4.6rem; font-size: 1.5rem;}
    .banner-form-side .form-group p .from-absolute-icon {top: 1.1rem;}
    .banner-form-side .form-group p .from-absolute-icon i {font-size: 1.6rem;}
    .banner-form-side .form-group p span select {height: 4.6rem; font-size: 1.5rem; background-position: 96% 50%; background-size: 1.1rem; display: -webkit-box; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 1; padding-right: 4rem;}
    .recapcha-formwrap {transform: scale(1);}
    .enquire_button {height: 5.6rem; font-size: 1.6rem; background-size: 1.8rem; background-position: 80% 50%; margin-top: 0;}
    .banner-form-short-description {gap: 1.2rem; font-size: 1.6rem;}
    .banner-form-short-description i {font-size: 1.8rem;}

    .certified-section {padding: 3.5rem 0 5rem;}
    .certified-logo {width: 9.1rem; height: 9.1rem; padding: 0.4rem; margin: 0 auto 1rem;}
    .certified-item p {font-size: 1.5rem;}
    .certified-pagination .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {top: auto; bottom: -3rem;}
    .certified-pagination .swiper-pagination-bullet {width: 0.7rem; height: 0.7rem;}

    .common-heading {padding: 0 1.5rem; margin-bottom: 4.5rem;}
    .common-heading .label {font-size: 2rem; line-height: 2.8rem; text-align: center; margin-bottom: 1.2rem;}
    .common-heading h2 {font-size: 3rem; line-height: 3.7rem; text-align: center;}
    .common-heading h2::after {bottom: -1.4rem; left: 50%; transform: translateX(-50%); width: 10.6rem; height: 0.3rem;}
    .common-content {padding: 0 2rem;}
    .common-content p {font-size: 1.8rem; line-height: 2.8rem; text-align: center; padding-bottom: 2.6rem;}
    .common-content blockquote {padding-block: 2.8rem; padding-inline: 2.2rem; margin-top: 0.6rem; margin-bottom: 2.6rem; border-left: 0.4rem solid var(--color-yellow);}
    .common-content blockquote p {font-size: 1.8rem; line-height: 2.8rem; text-align: left;}
    .common-content blockquote p i {font-size: 1.8rem; line-height: 2.8rem;}
    .common-content blockquote p br {display: none;}

    .quit-smoking-section {padding-block-start: 4.3rem; padding-block-end: 2.4rem;}
    .method-section {padding-block: 4rem;}
    .method-wrapper {flex-direction: column;}
    .method-wrapper.content-image-method {gap: 1.9rem;}
    .method-wrapper.content-image-method .method-left {width: 100%; padding-inline-end: 0;}
    .method-wrapper.content-image-method .method-right {width: 100%;}
    .method-wrapper.double-image-method {gap: 5rem;}
    .method-wrapper.double-image-method .method-left {width: 100%; padding-inline-end: 0;}
    .method-wrapper.double-image-method .method-right {width: 100%; padding-inline-start: 0;}
    .method-wrapper.image-content-method {gap: 1.9rem;}
    .method-wrapper.image-content-method .method-left {width: 100%;}
    .method-wrapper.image-content-method .method-right {width: 100%; padding-inline-start: 0;}

    .vapers-section {padding-block-start: 2.4rem; padding-block-end: 2.5rem;}
    .vapers-wrapper {padding-block-start: 4rem; padding-inline: 2rem; padding-block-end: 3rem;}
    .vapers-wrapper .common-heading {padding: 0;}
    .vapers-wrapper .common-content {padding: 0;}

    .video-section {padding-block-start: 2.5rem; padding-block-end: 0;}
    .video-section .common-heading {margin-bottom: 4.3rem;}
    .video-block {height: 20rem; border-radius: 1rem;}
    .video-content {padding: 0 2rem; margin-top: 1.5rem; margin-bottom: 2.6rem;}
    .video-content h3 {font-size: 1.8rem; line-height: 2.6rem; margin-bottom: 1rem; text-align: center;}
    .video-content p {font-size: 1.6rem; line-height: 2.4rem; text-align: center;}

    .review-section {padding-block-start: 2.5rem; padding-block-end: 2.5rem;}
    .review-wrapper {grid-template-columns: repeat(1, 1fr); gap: 2rem;}
    .review-box {border: 0.2rem solid var(--color-red-200); padding: 2rem; border-radius: 0.8rem;}
    .review-title-block {gap: 1rem; align-items: flex-start; padding-block-end: 1.4rem;}
    .review-title-block figure {width: 5.5rem; height: 5.5rem; flex-shrink: 0; margin-top: 0.4rem;}
    .review-title h3 {font-size: 1.8rem; line-height: 2.2rem; margin-bottom: 0.4rem;}
    .review-title p {font-size: 1.6rem; line-height: 2rem; margin-bottom: 1.2rem; margin-bottom: 0.6rem;}
    .review-title span {font-size: 1.6rem; line-height: 1.6rem; margin-top: 1.2rem; padding: 0.3rem 0.8rem;}
    .review-content {margin-top: 1.4rem; padding-block-end: 1.5rem;}
    .review-content p {font-size: 1.6rem; line-height: 2.4rem; text-align: center;}
    .stopped-year {margin-top: 1.4rem;}
    .stopped-year p {font-size: 1.8rem; line-height: 2.2rem; text-align: center;}
    .verified-block {gap: 0.6rem; margin-top: 1.4rem; justify-content: center;}
    .verified-block figure {width: 1.6rem; height: 1.6rem;}
    .verified-block p {font-size: 1.6rem; line-height: 2rem;}

    .consultation-section {padding-block-start: 2.5rem; padding-block-end: 2.5rem;}
    .consultation-wrapper {padding: 2.4rem 3.6rem 4.4rem; flex-direction: column; gap: 3rem;}
    .consultation-wrapper p {font-size: 2rem; line-height: 3rem; text-align: center;}
    .consultation-link-block {flex-direction: column; gap: 1.5rem; width: 100%;}
    .consultation-link-block a {border-radius: 0.2rem; font-size: 1.4rem; gap: 1rem; width: 100%; padding: 1.2rem 2rem;}
    .consultation-link-block a i {font-size: 2rem; padding-top: 0;}
    .consultation-link-block span {font-size: 2rem; line-height: 2.4rem; color: var(--color-yellow); text-transform: uppercase; position: relative; width: 100%; text-align: center;}
    .consultation-link-block span::before {content: ""; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 42%; height: 0.1rem; background-color: var(--color-yellow);}
    .consultation-link-block span::after {content: ""; position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 42%; height: 0.1rem; background-color: var(--color-yellow);}

    .guarantee-section {padding-block: 2.5rem;}
    .guarantee-wrapper {grid-template-columns: repeat(1, 1fr); gap: 3rem; padding: 3rem 2.6rem;}
    .guarantee-box {padding: 2.9rem 1.6rem;}
    .guarantee-box h2 {font-size: 2.8rem; line-height: 2.8rem;}
    .guarantee-counter {font-size: 6.4rem; line-height: 6.4rem;}
    .guarantee-box h3 {font-size: 2.2rem; line-height: 2.8rem; margin-bottom: 2.6rem;}
    .guarantee-box p {font-size: 1.8rem; line-height: 2.4rem;}
    .guarantee-content h3 {font-size: 2.6rem; line-height: 3.2rem; text-align: center; margin-bottom: 2.4rem;}
    .guarantee-content p {font-size: 1.8rem; line-height: 2.4rem; text-align: center; padding-bottom: 2.4rem;}

    .session-section {padding: 4rem 0 1.6rem;}
    .session-wrapper {flex-direction: column;}
    .session-wrapper.content-image-session {gap: 2.3rem;}
    .session-wrapper.content-image-session .session-left {width: 100%; padding-inline-end: 0;}
    .session-wrapper.content-image-session .session-right {width: 100%;}
    .session-wrapper.double-image-session {gap: 3rem;}
    .session-wrapper.double-image-session .session-left {width: 100%; padding-inline-end: 0;}
    .session-wrapper.double-image-session .session-right {width: 100%; padding-inline-start: 0;}
    .session-wrapper.image-content-session {gap: 2.3rem;}
    .session-wrapper.image-content-session .session-left {width: 100%;}
    .session-wrapper.image-content-session .session-right {width: 100%; padding-inline-start: 0;}

    .site-footer {padding-block-start: 5rem; padding-block-end: 1.7rem;}
    .site-footer-top {margin: 0;}
    .site-footer-wrapper {padding-block-start: 2.5rem; border-radius: 1rem;}
    .booking-box {margin: 0.9rem 1rem 3rem; padding-block: 2.1rem; border-radius: 0.4rem; padding-inline: 2.4rem; border: 0.1rem solid rgb(137 61 85);}
    .booking-box .common-heading {padding: 0;}
    .booking-link a {font-size: 1.4rem; padding: 1.2rem 0.6rem; min-width: auto; border-radius: 0.2rem; width: 100%; gap: 0.5rem;}
    .booking-link a i {font-size: 2rem; padding-top: 0;}
    .booking-link span {font-size: 2rem; line-height: 2.4rem; min-width: 100%; margin: 1rem auto;}
    .booking-link span::before {width: 41%;}
    .booking-link span::after {width: 41%;}
    .booking-link p {font-size: 2rem; line-height: 2.8rem; margin: 2rem auto 0;}
    .site-footer-disclaimer {padding: 3.1rem 2rem;}
    .site-footer-disclaimer p {font-size: 1.4rem; line-height: 2.4rem;}
    .site-footer-copyright {padding: 2rem 1rem;}
    .site-footer-copyright p {font-size: 1.5rem; line-height: 1.8rem;}
        .inner-nocontent h1 {font-size: 14.5rem;   line-height: 13.7rem; margin: 2rem 0 2rem;    }
        .text-cont p {font-size: 2rem;   line-height: 2.9rem;  }
}

@media screen and (max-width: 374px) {
    .text-cont p {font-size: 1.6rem;   line-height: 2.4rem;  }
}